# report-engine

Report Engine

mvn clean install sonar:sonar -Dspring.profiles.active=test -Dsonar.projectKey=reportEngine   -Dsonar.host.url=http://localhost:9000   -Dsonar.login=9938ee2f70e65e1720ac91e3d4f993090a4a4f24
